---
composer: @c4lliope
summary: ...in a hurry on payroll.
name: "Onboard bundle: Mobile Engineer."
labels:
  - employee
  - onboard
public: false
---

Carol has come on board as a mobile engineer,
leading Operand's aim to increase access to high-end programming on small machines.

During preceding days, dialogues helped us decide on an all-aboard bundle;
going ahead, precise gear depends on one's role.

* [Framework](https://frame.work) 13" AMD Ryzen CPU & Chassis - no peripherals
* Framework surplus 13" Intel mainboard, and charger
* [PinePhone Pro Explorer](https://pine64.org/documentation/PinePhone_Pro/) and keyboard case
* 27" display, desk clamp included
* [4-line desk KVM exchanger](https://www.microcenter.com/product/461788/iogear-4-port-hdmi-multimedia-kvmp-switch-with-audio)
* [Rockchip](https://hardkernel.com) ODroid M1 and display
* Pine64 SoEdge processor and baseboard
* Silicone assembly pad
* Pine64 USB charging hub, and cables

A rough pricing on these assigned pieces of company gear comes to $1800 -
so Carol is holding six company shares as an employee.
These machines can be resold as need be, so long as each exchange is recorded
in our company shares ledger, coming online soon.

A small summary of issues Carol is helping manage:

> Hello, Carol!
>
> Good seeing you earlier. Here is a small guide for onboarding -
> you can peruse links included here as you like, and use as many days as you need.
> These are designed to help you learn how a user-space experience may look someday.
> Plus, some simple issues helping us keep organized.
>
> * Please change your email passcode!
> * Sign up on [padlock.space] and record passcodes you use.
> * Once you're signed up, I'll add you on our "Operand" group.
> * You'll see a passcode for [deploy.guide] - log in!
> * You'll see a couple appraisals of money and spending - old Assemble Company books.
> * You'll see a local road map, including clickable links.
>
> Here are some popular links on NixOS Element:
>
> * [musikcube.com](https://musikcube.com) - command-line music box!
> * [liminix](https://gti.telent.net/dan/liminix) - Nix WRT
> * [nix-community/robotnix][https://github.com/nix-community/robotnix) - Nix AOSP
>
> Here are background ideas, could use your opinions:
>
> * Lunatic ([early on](https://kolobara.com/lunatic/) and [more modern](https://lunatic.solutions/)) - rust/wasm process model
> * [100r.co](https://100r.co/site/home.html) - sailing lab
> * [Low Tech Magazine](https://lowtechmagazine.com) - solar and direct-current guidance
>
> Again, I'm crunching numbers in a hurry here - so
> please check your inbox on occasion,
> and you may see more messages by morning.

- - -

Carol's six gear shares are also accompanied by one employee share,
earning a salary paying $809 each 7 days - $750 once IRS has a slice.

Additional business beyond mobile research,
including business to business dealings,
shall include additional commissions on base salary.

Please once again read our share enumeración on [../corp](/chronicle/corp);
enough remaining shares are assignable as more people climb in.

[deploy.guide]: https://deploy.guide
[padlock.space]: https://padlock.space
